# -*- coding: utf-8 -*-
import pandas as pd
import datetime
from config import Config
from api import API
import pymysql
from back_ground_module import CommonModule
import os
from log_config import configure_task_logger, configure_error_task_logger

# 获取日志记录器
logger = configure_task_logger()
error_task_logger = configure_error_task_logger()

# 现在可以直接使用，不需要额外参数
logger.info("开始执行任务")
error_task_logger.error("发现了一个错误")

